.youtube-section {
    background: var(--primary);
}

.youtube-section h3 {
    color: var(--white);
}

#ajax_ac_widget .select_ca {
    gap: 20px;
}

#ajax_ac_widget #my_month,
#ajax_ac_widget #my_year,
.ajax-ac-widget-wrapper .ajax-ac-month-select,
.ajax-ac-widget-wrapper .ajax-ac-year-select {
    width: calc(50% - 10px);
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar td.today a,
.widget_ajax_ac_widget .satej_it_com_ajax-calendar td.today span {
    background-color: var(--primary) !important;
    color: var(--white) !important;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar td.today {
    border-color: var(--primary);
    background-color: var(--primary);
    border: none;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar tbody td a.has-post {
    background: var(--white);
    color: var(--primary);
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar tbody td a.has-post:hover {
    background: var(--primary);
    color: var(--white);
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar .calendar-nav-top {
    background-color: var(--white);
    border: none;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar .calendar-nav-top a,
.widget_ajax_ac_widget .satej_it_com_ajax-calendar .calendar-nav-top .current-month-link {
    color: var(--primary);
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar th {
    background: var(--white);
    color: var(--primary);
    border: none;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar td {
    border: none;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar {
    box-shadow: none;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar tfoot td a {
    background: var(--white);
    color: var(--primary);
    padding: 10px 15px;
    display: inline-block;
    width: auto !important;
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar tfoot td a:hover {
    background: var(--primary);
    color: var(--white);
}

.widget_ajax_ac_widget .satej_it_com_ajax-calendar .pad {
    background-color: var(--white);
}

.news-list-author a {
    font-size: 14px;
    border: 1px solid rgba(9, 25, 65, 0.20);
    background: #F9FBFF;
    padding: 4px 10px;
    display: inline-block;
    margin-bottom: 10px;
    display: none;
}

.news-list-meta-outer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}


.single-news-section .single-news-outer .comment-form .comment-form-author,
.single-news-section .single-news-outer .comment-form .comment-form-email {
    width: calc(50% - 20px);
    display: inline-flex;
    margin-bottom: 40px;
}

.single-news-section .single-news-outer .comment-form .comment-form-author label,
.single-news-section .single-news-outer .comment-form .comment-form-email label,
.single-news-section .single-news-outer .comment-form .comment-form-url label,
.single-news-section .single-news-outer .comment-form .comment-form-comment label {
    display: none;
}

.single-news-section .single-news-outer .comment-form .comment-form-email {
    margin-left: auto;
}

.single-news-section .single-news-outer .comment-form .comment-form-url {
    width: 100%;
    margin-bottom: 40px;
}

.single-news-section .single-news-outer .comment-form .comment-form-comment {
    width: 100%;
    margin-bottom: 20px;
}



@media print {

    header,
    footer,
    hr,
    .breadcrumb-section,
    .single-news-share-outer,
    .single-news-pagination-outer,
    .single-news-related,
    .single-news-comment,
    .sidebar,
    .btn-whatsapp-pulse {
        display: none !important;
    }
}


@media (max-width:1600px) {}

@media (max-width:1400px) {}

@media (min-width:1200px) {}

@media (max-width:1199px) {}

@media (min-width:992px) {}

@media (max-width:991px) {}

@media (min-width:768px) {}

@media (max-width:767px) {}

@media (max-width:575px) {}

@media (max-width:360px) {}

.title.row.align-items-center {
    justify-content: end;
}

.date-archive-calendar-outer {
    position: relative;
}

.date-archive-calendar-outer .date-archive-calendar-input {
    border: 1px solid rgba(9, 25, 65, 0.20);
    max-width: 250px;
    width: 100%;
    margin-left: auto;
    padding: 10px 45px 10px 15px;
    font-size: 14px;
    font-weight: 600;
    background: #F9FBFF url('/wp-content/themes/newsroom/assets/images/calendar.svg');
    background-position: center right 15px;
    background-repeat: no-repeat;
    background-size: 15px;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar td.today a,
.date-archive-calendar-outer .satej_it_com_ajax-calendar td.today span {
    background-color: var(--primary) !important;
    color: var(--white) !important;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar td.today {
    border-color: var(--primary);
    background-color: var(--primary);
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar tbody td a.has-post {
    background: var(--white);
    color: var(--primary);
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar tbody td a.has-post:hover {
    background: var(--primary);
    color: var(--white);
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar .calendar-nav-top {
    background-color: var(--white);
    border: none;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar .calendar-nav-top a,
.date-archive-calendar-outer .satej_it_com_ajax-calendar .calendar-nav-top .current-month-link {
    color: var(--primary);
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar th {
    background: var(--white);
    color: var(--primary);
    border: none;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar td {
    border: none;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar {
    box-shadow: none;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar tfoot td a {
    background: var(--white);
    color: var(--primary);
    padding: 10px 15px;
    display: inline-block;
    width: auto !important;
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar tfoot td a:hover {
    background: var(--primary);
    color: var(--white);
}

.date-archive-calendar-outer .satej_it_com_ajax-calendar .pad {
    background-color: var(--white);
}

.date-archive-calendar-outer .date-archive-sidebar {
    position: absolute;
    max-width: 350px;
    top: 60px;
    right: 0;
    width: 100%;
    background: var(--white);
    z-index: 9;
    padding: 20px;
    box-shadow: 0 0 10px 0 #616161;
    border-radius: 15px;
    display: none;
    transition: all 0.3s ease;
}

body #floating-whatsapp-btn {
    bottom: 145px;
    right: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    padding: 11px;
}

body #floating-whatsapp-btn svg {
    max-width: 25px;
}

/* Image Loading Placeholder Class */
.image-loading {
    background-color: #f0f0f0;
    background-image: url('https://newsroom.gy/wp-content/uploads/2025/07/logo.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80px;
}